<?xml version="1.0" encoding="utf-8"?>
<component size="135,146" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_v18u" name="n0" src="rto318" fileName="img/jiantou_icon_paypal.png" xy="-23,-19" aspect="true"/>
    <text id="n5_rto3" name="n5" xy="-22,106" size="183,54" fontSize="34" color="#fffcb5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#bc6100" strokeSize="3" text="Petty Prize"/>
    <image id="n2_jjt6" name="n2" src="lb7le3l" fileName="img/kuang.png" pkg="o9974uc5" xy="-59,12" group="n4_jjt6" aspect="true" scale="1,-1"/>
    <text id="n3_jjt6" name="n3" xy="-49,-66" size="224,51" group="n4_jjt6" fontSize="32" color="#88553c" align="center" vAlign="middle" autoSize="none" text="Cash received&#xA;"/>
    <group id="n4_jjt6" name="kuang" xy="-59,-66" size="242,166" advanced="true"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Visible" target="n4_jjt6" value="true"/>
    <item time="120" type="Visible" target="n4_jjt6" value="false"/>
  </transition>
</component>